# @pixi/polyfill

Support for legacy browser JavaScript environments. Polyfills included:

* `Math.sign`
* `Object.assign`
* `requestAnimationFrame`
* `ArrayBuffer`
* `Float32Array`
* `Uint32Array`
* `Uint16Array`

## Installation

```bash
npm install @pixi/polyfill
```

## Usage

```js
import '@pixi/polyfill';
```